/*
Theme Name: lifeline2-child
Theme URI: http://themes.webinane.com/wp/lifelin2
Author: Webinane
Author URI: http://themeforest.net/user/webinane
Description: Build the best charity or NGO website with Lifeline 2, the most easy to use WordPress Theme by <a href="http://webinane.com/">Webinane</a>
Version: 1.6
Template: lifeline2
*/

ol li,
ul li {
	color: #000 !important;
	font-family: Source Sans Pro !important;
	font-weight: 300;
}
ol li a,
ul li a {
	color: #2a9d79 !important;
}



/* Header title (in image) */
.page-top .page-title strong {
	color: #fff;
}

/* Menu styling */
#responsive-menu > span {
	z-index: 2;
	position: relative;
}
@media only screen and (min-width: 981px) {
	.menu-parent nav > ul > li > a {
		padding: 10px 12px 10px 12px !important;
		margin-left: 5px;
	}
	.menu-parent .menu li a:hover,
	.menu-parent .menu .current_page_item a {
		border-bottom: 2px solid #dcaa2d;
		transition: none;
	}
}


/* Remove shadow and borders around images */
.wpb_gallery_slides.flexslider {
	border-radius: 0;
	box-shadow: none;
	border: none;
	margin-bottom: 30px;
}

/* Remove special effect on images (Our work page) */
.image_effect_none .needed-donation:hover > img {
	transform: none;
}
.tags-causes {
	color: #dcaa2d;
	display: inline-block;
	margin-top: 10px;
	font-style: italic;
}
.story-img > a.story_pdf {
	display: block;
    width: 100%;
    height: 100%;
    font-size: 20px;
    text-align: center;
    padding-top: 30%;
    box-sizing: border-box;
}

.needed-donation .overlay-title h3 {
	color: #fff !important;
}

/* Remove white triangles (About page) */
.team_members_about .member-img:before,
.team_members_about .member-img:after {
	content: none;
}
.team_members_about .team-member > i {
	min-height: 56px;
	padding: 0 20px 20px;
}

/* Single member page */
.team-detail .team-detail-img {
	
}



/* Publications page */
@media only screen and (min-width: 768px) {
	.successful-stories .masonary .story-detail {
		padding: 20px 25px;
	}
	.successful-stories .masonary .story-detail h3 {
		min-height: 70px;
	}
}
/* Vimeo videos (on publications page) */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.video {
		min-height: 273px !important;
	}
}
@media only screen and (min-width: 1200px) {
	.video {
		min-height: 330px !important;
	}
}
.video.active .video-title,
.video p {
	display: none;
}

@media only screen and (max-width: 980px) {
	#responsive-menu .logo {
		margin-left: -10px !important;
	}
	#responsive-menu {
		padding: 10px 10px !important;
	}
	#responsive-menu .open-menu {
		margin-top: 55px;
		margin-right: 25px;
	}
	.menu-links > ul li a {
		font-size: 15px !important;
		padding: 12px 0 16px 0 !important;
	}
}

/* Our work, finance partners */
@media only screen and (max-width: 992px) {
	.two_columns_mobile .col-md-2 {
		width: 25% !important;		
	}
	.two_columns_mobile .col-md-2 .wpb_single_image.vc_align_left {
		text-align: center !important;
	}
}

/* Home page slider +  finance partners */
@media only screen and (max-width: 768px) {
	.home .page-top {
		margin-bottom: 32px;
	}
	.slider-home {
		display: none;
	}
	
	.two_columns_mobile .col-md-2 {
		width: 50% !important;		
	}
}
@media only screen and (min-width: 769px) {
	.home .page-top {
		display: none;
	}
}

/* Fix for logo (Home page) */
.home .column.overlap:before {
	background: transparent;
}


/* Style news block (Home page) */
.wrapper_news_home .blog-list {
	position: relative;
}
.wrapper_news_home .blog-list .col-md-6 {
	width: 100%;
}
.wrapper_news_home .blog-list .blog-img:after, 
.wrapper_news_home .blog-list .blog-img:before,
.wrapper_news_home .blog-list .blog-img span:after, 
.wrapper_news_home .blog-list .blog-img span:before {
	content: none !important;
}
.wrapper_news_home .blog-list .blog-detail {
	background: #fff;
	border: none;
	text-align: left;
	padding: 10px 0 20px 0 !important;
}
.wrapper_news_home .blog-list .blog-detail h3 {
	color: #000 !important;
    font-size: 17px !important;
    line-height: 1.5em !important;
    padding: 0 !important;
    font-family: arimo !important;
    font-weight: 700 !important;
}
.wrapper_news_home .blog-list .blog-img a {
	position: relative !important;
	left: auto;
    top: auto;
}
.wrapper_news_home .blog-list .blog-img img {
	border-radius: none !important;
}


.wrapper_news_home .blog-list .blog-detail ul.meta {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #009b78 !important;
    width: auto;
    box-shadow: none;
    border: 1px solid #fff;
}
	.wrapper_news_home .blog-list .blog-detail ul.meta li {
		color: #fff;
		font-size: 15px;
		text-transform: uppercase;
	}
		.wrapper_news_home .blog-list .blog-detail ul.meta li i {
			color: #fff;
			font-size: 17px;
		}



/* Style news block (Home page) */
.news_block_home.wpb_posts_slider .flex-caption {
	padding: 0;
/* 	background-color: #f9f9f9; */
}
	.news_block_home.wpb_posts_slider .slides li {
/* 		background-color: #f9f9f9; */
	}
		.news_block_home.wpb_posts_slider .flex-caption h2.post-title {
			line-height: 1em !important;
			margin-top: 0px;
		}
			.news_block_home.wpb_posts_slider .flex-caption .post-title a {
				color: #000;
				font-size: 17px;
				line-height: 1em;
			}
		.news_block_home.wpb_posts_slider .flex-caption p {
			display: none;
		}


/* Fields of our work (Home page) */
.fields_work_home .service-box {
	background: #dcaa2d !important;
	box-shadow: none;
	border-radius: 0;
	padding: 15px 10px;
}
	.fields_work_home .service-box h3 {
		color: #fff !important;
		text-align: left;
		margin-top: 0;
		margin-bottom: 20px;
	}
		.fields_work_home .service-box h3 a {
			font-size: 22px;
			text-transform: uppercase;
		}
	.fields_work_home .service-box p {
		color: #fff !important;
	}


/* Numbers block with 5 icons (Home page) */
.block_numbers_home .wpb_text_column {
	text-align: center;
}
	.block_numbers_home .wpb_text_column p {
		font-weight: bold !important;
		text-align: center !important;
	}
.block_numbers_home	#mega_count_bar .mega_count_content .timer,
.block_numbers_home	#mega_count_bar .mega_count_content h3 {
	color: #009b78 !important;
	font-size: 25px !important;
	font-weight: 600 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.block_numbers_home	#mega_count_bar .mega_count_content .timer {
	margin-top: 15px !important;
}
.block_numbers_home	#mega_count_bar .mega_count_content h3 {
	margin-top: 10px !important;
	margin-bottom: 30px !important;
	line-height: 1em !important;
}
.block_numbers_home	#mega_count_bar .mega_count_content h3.test {
	color: #000;
}


@media only screen and (min-width: 600px) {
	/* Numbers block with 5 icons (Home page) */
	.block_numbers_home	.column {
		width: 20% !important;
		float: left !important;
	}
}



/* Block with 3 columns */
.footer-bar {
	background: #dcaa2d !important;
	padding: 50px 0 !important;
}

/* Block with copyright text */
.bottom-bar {
	background: #dcaa2d !important;
	padding-top: 0 !important;
}
	.bottom-bar p {
		text-align: center !important;
		color: #fff !important;
		font-weight: 500 !important;
	}
@media only screen and (max-width: 992px) {
	.footer-bar .col-md-4 {
		margin-bottom: 50px !important;
	}
}
	.footer-bar h4 {
		max-width: 100% !important;
		width: 100% !important;
		color: #fff !important;
		font-size: 26px !important;
		margin-bottom: 20px !important;
	}
	.footer-bar .widget-title {
		margin-bottom: 0;
	}



/* Newsletter block */
.footer-bar .newsletter-signup {
	float: none;
}
.footer-bar .newsletter-signup form {
	width: 100% !important;
}

	.footer-bar .newsletter-signup form input {
		width: 80% !important;
		margin: 10px 0 !important;
	}
	.footer-bar .newsletter-signup form button {
		width: 60% !important;
	}
	@media only screen and (max-width: 500px) {
		.footer-bar .newsletter-signup form input {
			width: 100% !important;
		}
		.footer-bar .newsletter-signup form button {
			width: 100% !important;
		}
	}

/* Newsletter block on home page */
.post-listview .post-img img {
	max-width: 400px;
}


.footer-bar #newsletter-form input {
	border-radius: 0;
	font-weight: bold;
}
.footer-bar #newsletter-form button {
	color: #dcaa2d !important;
	background-color: #fff !important;
	font-size: 14px;
	padding: 15px 10px;
	height: auto;
}
	.footer-bar #newsletter-form button:before {
		border-right: 15px solid rgba(220, 170, 45, 1);
	}
		.footer-bar #newsletter-form button:hover {
			color: #333 !important;
		}
		.footer-bar #newsletter-form button:hover:before {
			border-right: 15px solid rgba(220, 170, 45, 0.5);
		}



/* Contact block */
.footer-bar .contact-widget i {
	color: #fff !important;
}
.footer-bar .widget ul li a {
	color: #fff !important;
	font-size: 14px;
}
.footer-bar .widget_lifeline2-about-us,
.footer-bar .widget_lifeline2-about-us ul {
	float: none !important;
}
.footer-social-btns h4 {
	margin-bottom: 29px !important;
}
/* Find us block */
.footer-bar .footer-social-btns {
	text-align: left !important;
}
	.footer-bar .footer-social-btns .social a {
		background: #fff;
		width: 42px;
		height: 42px;
	}
		.footer-bar .footer-social-btns .social a i {
			color: #dcaa2d !important;
			font-size: 28px;
		}




/* Style the covers of pages */
.page-top:before {
	opacity: .2 !important;
}

/* Style layover of videos */
.video.style2:before {
	opacity: .4 !important;
}

/* Style buttons */
.vc_btn3 {
	background-color: #2a9d79 !important;
	color: #fff !important;
}

/* Style titles of news items */
.all-posts.list-style .post-detail > h3 {
	text-transform: none !important;
	font-size: 17px !important;
}

@media only screen and (max-width: 374px) {
	/* Diamond model */
	.block-diamond-model .wrapper-diamond-model {
		transform: scale(0.6, 0.6);
		left: -70px;
		top: -100px;
		margin-bottom: -140px;
	}
}
@media only screen and (min-width: 375px) and (max-width: 768px) {
	/* Diamond model */
	.block-diamond-model .wrapper-diamond-model {
		transform: scale(0.7, 0.7);
		left: -65px;
		top: -100px;
		margin-bottom: -120px;
	}
}

/* Diamond model */
.wrapper-diamond-model {
	text-align: center;
/* 	outline: 1px solid blue; */
	position: relative;
	max-width: 500px;
	margin: 0 auto;
}
	.wrapper-diamond-model .vc_single_image-img {
		max-width: 500px;
	}


	/* *********** This styles the invisible hover links */
	.wrapper-diamond-model .diamond_hover_item {
		position: absolute;
		width: 105px;
		height: 160px;
/* 		outline: 1px solid green;	 */
	}
	.wrapper-diamond-model .diamond_hover_1 {
		top: 65px;
		left: 143px;
	}
	.wrapper-diamond-model .diamond_hover_2 {
		top: 65px;
		left: 254px;
	}
	.wrapper-diamond-model .diamond_hover_3 {
		bottom: 69px;
		left: 143px;
	}
	.wrapper-diamond-model .diamond_hover_4 {
		bottom: 69px;
		left: 254px;
	}


	/* *********** This styles the elements that will show after hover */
	.wrapper-diamond-model .diamond_hover_item .diamond_gold_item {
		display: none;
	}
	.wrapper-diamond-model .diamond_hover_item:hover {
		cursor: pointer;
	}
		.wrapper-diamond-model .diamond_hover_item:hover .diamond_gold_item {
			background-repeat: no-repeat;
			background-size: 208px auto;
			cursor: pointer;
/* 			content: ''; */
			width: 208px;
			height: 150px;
			/* border: 1px solid red; */
			position: absolute;
			display: inline-block;
		}
		.wrapper-diamond-model .diamond_hover_1:hover .diamond_gold_item {
			background-image: url(../../themes/lifeline2-child/images/diamond_hover_1.png);
			top: 3px;
			right: 4px;
		}
		.wrapper-diamond-model .diamond_hover_2:hover .diamond_gold_item {
			background-image: url(../../themes/lifeline2-child/images/diamond_hover_2.png);
			top: 3px;
			left: 4px;
		}
		.wrapper-diamond-model .diamond_hover_3:hover .diamond_gold_item {
			background-image: url(../../themes/lifeline2-child/images/diamond_hover_3.png);
			bottom: 3px;
			right: 4px;
		}
		.wrapper-diamond-model .diamond_hover_4:hover .diamond_gold_item {
			background-image: url(../../themes/lifeline2-child/images/diamond_hover_4.png);
			bottom: 3px;
			left: 4px;
		}
/* 
		.wrapper-diamond-model .diamond_hover_item.hover_effect:before,
		.wrapper-diamond-model .diamond_hover_item:hover:before {
			background-repeat: no-repeat;
			background-size: 208px auto;
			cursor: pointer;
			content: '';
			width: 208px;
			height: 150px;
			border: 1px solid red;
			position: absolute;
		}
		.wrapper-diamond-model .diamond_hover_1.hover_effect:before,
		.wrapper-diamond-model .diamond_hover_1:hover:before {
			background-image: url(../../themes/lifeline2-child/images/diamond_hover_1.png);
			top: 3px;
			right: 4px;
		}
		.wrapper-diamond-model .diamond_hover_2:hover:before {
			background-image: url(../../themes/lifeline2-child/images/diamond_hover_2.png);
			top: 3px;
			left: 4px;
		}
		.wrapper-diamond-model .diamond_hover_3:hover:before {
			background-image: url(../../themes/lifeline2-child/images/diamond_hover_3.png);
			bottom: 3px;
			right: 4px;
		}
		.wrapper-diamond-model .diamond_hover_4:hover:before {
			background-image: url(../../themes/lifeline2-child/images/diamond_hover_4.png);
			bottom: 3px;
			left: 4px;
		}
 */


		/* *********** This styles the text blocks after click */
		.wrapper-diamond-model .diamond_hover_item p {
			display: none;
		}
			.wrapper-diamond-model .diamond_hover_item:hover p.show-text {
				display: inline-block;
				position: absolute;
				width: 248px;
				height: 155px;
				padding: 5px 10px;
				box-sizing: border-box;
				border: 2px solid #00ac7e;
				background-color: #fff;
				font-weight: 600 !important;
				font-size: 13px !important;
				line-height: 1.3em;
				text-align: left;
			}
		.wrapper-diamond-model .diamond_hover_1 p.show-text {
			top: -20px;
			right: 10px;
		}
		.wrapper-diamond-model .diamond_hover_2 p.show-text {
			top: -20px;
			left: 10px;
		}
		.wrapper-diamond-model .diamond_hover_3 p.show-text {
			bottom: -30px;
			right: 10px;
		}
		.wrapper-diamond-model .diamond_hover_4 p.show-text {
			bottom: -30px;
			left: 10px;
		}




	/* *********** This styles the invisible hover links */
	.wrapper-diamond-model .circle_hover_item {
		position: absolute;
		width: 46px;
		height: 46px;
/* 		outline: 1px solid orange;	 */
	}
	.wrapper-diamond-model .circle_hover_1 {
		top: 15px;
		left: 228px;
	}
	.wrapper-diamond-model .circle_hover_2 {
		top: 208px;
		left: 83px;
	}
	.wrapper-diamond-model .circle_hover_3 {
		top: 208px;
		left: 371px;
	}
	.wrapper-diamond-model .circle_hover_4 {
		bottom: 15px;
		left: 228px;
	}


	/* *********** This styles the elements that will show after hover */
	.wrapper-diamond-model .circle_hover_item:hover {
		cursor: pointer;
	}
		.wrapper-diamond-model .circle_hover_item:hover:before {
			background-repeat: no-repeat;
			background-size: 44px 44px;
			cursor: pointer;
			content: '';
			width: 44px;
			height: 44px;
/* 			border: 1px solid red; */
			position: absolute;
			top: 1px;
			left: 1px;
		}
		.wrapper-diamond-model .circle_hover_1:hover:before {
			background-image: url(../../themes/lifeline2-child/images/circle_hover_1.png);
		}
		.wrapper-diamond-model .circle_hover_2:hover:before {
			background-image: url(../../themes/lifeline2-child/images/circle_hover_2.png);
			top: 1px;
			left: 2px;
		}
		.wrapper-diamond-model .circle_hover_3:hover:before {
			background-image: url(../../themes/lifeline2-child/images/circle_hover_3.png);
			top: 1px;
			left: 2px;
		}
		.wrapper-diamond-model .circle_hover_4:hover:before {
			background-image: url(../../themes/lifeline2-child/images/circle_hover_4.png);
			top: 1px;
			left: 1px;
		}


		/* *********** This styles the text blocks after click */
		.wrapper-diamond-model .circle_hover_item p {
			display: none;
		}
			.wrapper-diamond-model .circle_hover_item:hover.show-text p {
				display: inline-block;
				position: absolute;
				width: 248px;
				height: 155px;
				padding: 5px 10px;
				box-sizing: border-box;
				background-color: #006c50;
				color: #fff !important;
				font-weight: 600 !important;
				font-size: 13px !important;
				line-height: 1.3em;
				text-align: left;
				top: 20px;
				left: 20px;
			}
				.wrapper-diamond-model .circle_hover_1:hover.show-text p {
					top: 30px;
					left: -100px;
				}
				.wrapper-diamond-model .circle_hover_2:hover.show-text p {
					top: -50px;
					left: 30px;
				}
				.wrapper-diamond-model .circle_hover_3:hover.show-text p {
					top: -50px;
					left: -230px;
				}
				.wrapper-diamond-model .circle_hover_4:hover.show-text p {
					top: -140px;
					left: -100px;
				}



section .block, 
section .block.parallax-sec {
	padding-top: 50px;
}



/* Expertise page */
.volunteer .volunteer-inner .theme-btn {
	font-weight: bold;
	letter-spacing: 1px;
}
	/* Corners on image in button */
	.volunteer .volunteer-inner .theme-btn:hover:before {
	/* 	border-right: 15px solid rgba(220, 170, 45, 1); */
	}
	
	

.volunteer .volunteer-overlay {
	background: rgba(0, 0, 0, .15);
}
	.volunteer .volunteer-overlay:hover {
		background: rgba(0, 0, 0, 0);
	}



/* ---------- Plastic waste page --------- */
/* green text block */
.container .intro-center .wpb_text_column {
	padding-bottom: 20px !important;
	position: relative;
}
/* 
	.container .vc_custom_1604592373663:hover {
		background-color: #26ba8e !important;
		cursor: pointer;
	}
		.container .vc_custom_1604592373663:hover:before {
			bottom: -5px;
			transition: all .3s ease;
		}
	.container .vc_custom_1604592373663:before {
		color: #fff;
		content: "\f105";
		font-family: fontawesome;
		font-size: 30px;
		left: 50%;
		margin-left: -4px;
		position: absolute;
		bottom: 0;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		transform: rotate(90deg);
		transition: all .3s ease;
    }
    .container .vc_custom_1604592373663.open-block:before {
	    transform: rotate(-90deg);
    }
*/
	.intro-center .wpb_text_column h5 {
		color: #fff !important;
		text-transform: uppercase;
		font-size: 18px !important;
		letter-spacing: 1px;
		line-height: 1.3em !important;
	}
/* white text block */
/* 
.container .vc_custom_1603963357902 {
	display: none;
}
 */

.hide-nr-counters .mega_count_content .timer {
	display: none !important;
}

/* Counters */
.block_numbers_plastic .mega_count_content .timer {
	color: #000 !important;
    font-size: 21px !important;
    font-weight: 600 !important;
}
.block_numbers_plastic .mega_count_content h3 {
	color: #009b78 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    margin-top: 3px !important;
    line-height: 1.2em !important;
}

/* Corners in team members */
.team-member .member-img:before {
	border-top: 50px solid #dcaa2d;
}
.team-member .member-img:after {
	border-bottom: 50px solid #dcaa2d;
}

.slider-block .row {
	padding-left: 15px;
    box-sizing: border-box;
    padding-right: 15px;
}



/* Publications (2 columns)	 */
.experts-2columns .owl-controls .owl-prev,
.publications-2columns .owl-controls .owl-prev,
.blog-2columns .owl-controls .owl-prev,
.experts-2columns .owl-controls .owl-next,
.publications-2columns .owl-controls .owl-next,
.blog-2columns .owl-controls .owl-next {
	position: absolute;
	top: 50%;
	background-color: #dbaa2c;
	left: 0;
	right: auto;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin-top: -30px;
	font-size: 0;
}
.experts-2columns .owl-controls .owl-next,
.publications-2columns .owl-controls .owl-next,
.blog-2columns .owl-controls .owl-next {
	right: 0;
	left: auto;
}
	.experts-2columns .owl-controls .owl-prev:hover,
	.publications-2columns .owl-controls .owl-prev:hover,
	.blog-2columns .owl-controls .owl-prev:hover,
	.experts-2columns .owl-controls .owl-next:hover,
	.publications-2columns .owl-controls .owl-next:hover,
	.blog-2columns .owl-controls .owl-next:hover {
		opacity: 0.8;
	}

	.experts-2columns .owl-controls .owl-next:before,
	.publications-2columns .owl-controls .owl-next:before,
	.blog-2columns .owl-controls .owl-next:before,
	.experts-2columns .owl-controls .owl-prev:before,
	.publications-2columns .owl-controls .owl-prev:before,
	.blog-2columns .owl-controls .owl-prev:before {
		color: #fff;
		content: "\f105";
		font-family: fontawesome;
		font-size: 30px;
		left: 50%;
		margin-left: -4px;
		position: absolute;
		bottom: 0px;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		transform: rotate(0deg);
		transition: all .3s ease;
    }
	.experts-2columns .owl-controls .owl-prev:before,
	.publications-2columns .owl-controls .owl-prev:before,
	.blog-2columns .owl-controls .owl-prev:before {
		transform: rotate(180deg);
		margin-left: -8px;
		bottom: -2px;
	}

	.successful-stories .masonary .owl-carousel,
	.blog-2columns .masonary .owl-carousel {
		/* padding: 0 15px; */
		position: relative !important;
	}
			.successful-stories .masonary .owl-item .story-img {
				text-align: center;
				background-color: #fff;
			}
				.successful-stories .masonary .owl-item .story-img img {
					height: auto;
					max-height: 306px;
					width: auto;
				}
			.successful-stories .masonary .owl-item .story {
				margin-bottom: 15px;
			}

.video-2columns .row .FAKE {
	background-color: #eee;
    padding: 15px;
    box-sizing: border-box;
    margin: 0;
}
	.video-2columns .video-title h3:before .FAKE {
		background-color: #fff;
	}

@media (min-width: 768px) {
	/* Expertise page */
	.volunteer .volunteer-inner .theme-btn {
		padding: 10px 40px;
		min-height: 130px;
	}

	.publications-2columns .successful-stories .masonary {
		height: auto !important;
	}

	.publications-2columns .successful-stories .masonary .col-md-6 {
		position: relative !important;
		top: auto !important;
		left: auto !important;
		width: 50%;
	}
	.publications-2columns .row .masonary {
		padding-top: 0;
	}
	.publications-2columns .successful-stories > .row > div.masonary > div {
		width: 100% !important;
	}
	.successful-stories .masonary .owl-stage-outer {
		background-color: #eee;
/* 		padding: 15px 0; */
		box-sizing: border-box;
	}
		.publications-2columns .successful-stories .masonary .owl-stage-outer .owl-stage {
/* 			width: 100% !important; */
		}
		.successful-stories .masonary .owl-item {
			/* padding: 0 15px; */
			box-sizing: border-box;
		}
			
	.experts-2columns .owl-controls .owl-prev,
	.publications-2columns .owl-controls .owl-prev,
	.experts-2columns .owl-controls .owl-next,
	.publications-2columns .owl-controls .owl-next {
		top: 152px;
	}
	.blog-2columns .owl-controls .owl-prev,
	.blog-2columns .owl-controls .owl-next {
		top: 130px;
	}
}

@media (min-width: 1000px) {
	.successful-stories .masonary .owl-item .story-img {
	}
		.successful-stories .masonary .owl-item .story-img img {
			max-height: 205px;
		}
	.experts-2columns .owl-controls .owl-prev,
	.publications-2columns .owl-controls .owl-prev,
	.experts-2columns .owl-controls .owl-next,
	.publications-2columns .owl-controls .owl-next {
		top: 102px;
	}
	.blog-2columns .owl-controls .owl-prev,
	.blog-2columns .owl-controls .owl-next {
		top: 85px;
	}
}

@media (min-width: 1200px) {
	.successful-stories .masonary .owl-item .story-img {
	}
		.successful-stories .masonary .owl-item .story-img img {
			max-height: 255px;
		}
	
	.experts-2columns .owl-controls .owl-prev,
	.publications-2columns .owl-controls .owl-prev,
	.experts-2columns .owl-controls .owl-next,
	.publications-2columns .owl-controls .owl-next {
		top: 128px;
	}
	.blog-2columns .owl-controls .owl-prev,
	.blog-2columns .owl-controls .owl-next {
		top: 102px;
	}
}

.publications-2columns .row,
.experts-2columns .row,
.blog-2columns .row {
	padding: 0px 15px;
}
	.publications-2columns .row .masonary,
	.experts-2columns .row .masonary,
	.blog-2columns .row .masonary {
		background-color: #eee;
		padding-top: 15px;
	}
	.blog-2columns .row .masonary {
		padding-bottom: 15px;
	}
		.publications-2columns .row .masonary .owl-carousel .owl-item,
		.experts-2columns .row .masonary .owl-carousel .owl-item,
		.blog-2columns .row .masonary .owl-carousel .owl-item {
			padding: 0 15px;
		}
		.publications-2columns .masonary > div.owl-carousel,
		.blog-2columns .masonary > div.owl-carousel {
			top: 0 !important;
		}
		.experts-2columns .members > .row > .masonary > div.owl-carousel {
			width: 100%;
			top: 0 !important;
		}
		.experts-2columns .row .masonary .team-member {
			min-height: 300px;
			margin-bottom: 15px;
		}
			.experts-2columns .row .masonary .team-member > h4,
			.blog-2columns .row .masonary .new-blog-post h2 {
				padding: 20px 10px 10px;
				line-height: 1.2em !important;
				font-size: 18px !important;
			}
			.experts-2columns .row .masonary .team-member > i {
				padding: 0 10px 20px;
				font-size: 15px;
				font-family: Source Sans Pro !important;
			}


.blog-2columns .post-detail {
	padding: 20px 40px;
}
	.blog-2columns .blog-meta {
		background-color: #fff;
		padding-top: 0;
	}
		.blog-2columns .row .masonary .new-blog-post h2 {
			margin-top: 0;
			font-weight: 600 !important;
			padding: 20px 20px 7px;
		}
			.blog-2columns .row .masonary .new-blog-post h2 a {
				color: #000 !important;
			}
		.blog-2columns .row .masonary .new-blog-post p {
			padding: 0 20px 15px 20px;
		}

	.video-2columns .video {
		min-height: auto !important;
		border-radius: 0;
	}
	.video-2columns .video-title {
		position: relative;
	}
		.video-2columns .video.style2:before {
			background: none;
		}
		
		.video-2columns .video .wrapper-video {
			position: relative;
		}
			.video-2columns .video a.play {
				margin-top: auto;
				margin-left: 0;
				top: 0px;
				background-color: rgba(0,0,0, 0.3);
				width: 100%;
				height: 100%;
				left: 0;
				border-radius: 0;
				display: block;
				position: absolute;
			}
				.video-2columns .video a.play:before {
					left: 50%;
					margin-top: 20px;
					margin-left: -38px;
				}
				.video-2columns .video:hover > a.play {
					background-color: rgba(0,0,0, 0.1);
				}

				.video-2columns .video-title {
					padding: 0;
					border-radius: 0;
				}
				.video-2columns .video-title.active {
					bottom: 0;
				}
					.video-2columns .video-title h3 {
						padding: 15px;
						background-color: #eee;
						min-height: 97px;
					}
						.video-2columns .video-title h3:before {
						background-color: #eee;
						}

			.video-2columns .video .wrapper-video img {
				width: 100%;
				height: auto;
			}
		


